Subject: git-svn - username/password

From: [email-masked] (Randal L. Schwartz)
Date: 15 Jan 2007 15:25:28 -0800

It's not clear from the docs where I'm supposed to put a subversion
username/password in git-svn.  In fact, git-svn makes absolutely no mention of
password.  And I see there's some --username=%s kind of stuff in the arg
parsing, but I'm not able to seem to make it work.  (At one point, git-svn
init actually created a subdir named "http:"... oops!)

Eric?  Or anyone?

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!